Im Folgenden finden Sie eine Übersicht der Systemvoraussetzungen für die verschiedenen Versionsstände des OSD-Branchenprogrammes. Bitte wählen Sie die entsprechende Version in der Navigation aus, um die betreffenden Systemvoraussetzungen abzurufen.

Um die aktuellen Systemvoraussetzungen zu einem Thema (also hier alle Register zum Thema ERP/PPS) zu drucken, klicken Sie bitte auf den Drucken-Button oben rechts.